Security

ProudCity government security updates.

‘Not Secure’: What government needs to know about HTTPS website security and the Google Chrome October deadline

Starting in October 2017, visitors to non-secure government website forms using Google Chrome will receive a “Not secure” message indicating the site cannot be fully trusted to protect user privacy.

ProudCity 1.9.0 Release

This is primarily a bugfix release. Also in the release is an upgrade to GravityForms 2.0.x. On June 22, we applied a hotfix for the WordPress core 4.3.3 security update, which is also included in this release.

By | 2017-05-22T21:13:45+00:00 June 28th, 2016|News, Releases, Security|

ProudCity 1.1.0 Release

This is primarily a security updates and bugfix release. It is immediately available for all ProudCity Hosted sites and for download on Github under the GNU Affero GPL v3 open source license.

By | 2017-05-22T21:13:46+00:00 March 8th, 2016|News, Releases, Security|